/*     20564 : 텍스트 오버레이 이미지      */
.text_over_img__20564__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__20564__ * {box-sizing:border-box;}
.text_over_img__20564__ a {display:inline-block; text-decoration:none;}
.text_over_img__20564__ .figure {display:block;}
.text_over_img__20564__ .figure.pc_img {display:none;}
.text_over_img__20564__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__20564__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__20564__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__20564__ .caption {display:table-cell;}
.text_over_img__20564__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__20564__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__20564__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__20564__ .caption {vertical-align:top; text-align:left;}
.text_mid__20564__ .caption {vertical-align:middle; text-align:center;}
.text_bot__20564__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__20564__ .caption span {padding:18px 20px;}

	.text_over_img__20564__ .figure.pc_img {display:block;}
	.text_over_img__20564__ .figure.mobile_img {display:none;}

	.text_over_img__20564__ .caption .subject {font-size:17px;}
	.text_over_img__20564__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__20564__ .caption span {padding:20px 25px;}

	.text_sml__20564__ .caption .subject {font-size:17px;}
	.text_sml__20564__ .caption .content {font-size:14px;}
	.text_med__20564__ .caption .subject {font-size:20px;}
	.text_med__20564__ .caption .content {font-size:16px;}
	.text_big__20564__ .caption .subject {font-size:24px;}
	.text_big__20564__ .caption .content {font-size:18px;}
}

/*     1134765 : BLANK 컨텐츠      */
.blank__1134765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1134765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1134765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1134765__ {height:15px}
}

/*     21931 : 장문 텍스트      */
.textarea__21931__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#595959; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__21931__ p {font-size:16px; line-height:1.6em;}
}

/*     1134775 : BLANK 컨텐츠      */
.blank__1134775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1134775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1134775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1134775__ {height:15px}
}

/*     1134785 : 타이틀 텍스트      */
.title__1134785__ {font-size:0}
.title__1134785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1134785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1134785__.style_top p {padding-top:10px}
.title__1134785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1134785__.style_right p {padding-right:14px}
.title__1134785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1134785__.style_bottom p {padding-bottom:12px}
.title__1134785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1134785__.style_left p {padding-left:14px}
.title__1134785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1134785__.style_circle1 p {padding-left:18px}
.title__1134785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1134785__.style_circle2 p {padding-left:18px}
.title__1134785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1134785__ p {font-size:24px}
	.title__1134785__.style_top p:before {width:24px}
	.title__1134785__.style_right p:before {height:24px}
	.title__1134785__.style_bottom p:before {width:24px}
	.title__1134785__.style_left p:before {height:24px}
}

/*     1135415 : 이미지 리스트 (타일형)      */
.img_tile__1135415__ {overflow:hidden;background:url(/img_up/shop_pds/mdirection/design/img/ico_mark01.png) no-repeat center;}
.img_tile__1135415__ .img_inner {margin:0 -5px}
.img_tile__1135415__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1135415__ * {box-sizing:border-box}
.img_tile__1135415__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1135415__ .item > div {position:relative;}
.img_tile__1135415__ .item a {display:block}
.img_tile__1135415__ .figure {display:block}
.img_tile__1135415__ .figure img {vertical-align:top}
.img_tile__1135415__ .caption {visibility:hidden;display:table;position:absolute;top:0;left:0;width:100%;bottom:0;height:100%;background:rgba(0, 0, 0, .7);border-radius:47px;}
.img_tile__1135415__ .caption > div {display:table-cell;vertical-align:middle;text-align:center;}
.img_tile__1135415__ .caption > div span {display:block}
.img_tile__1135415__ .caption .subject {font-weight:bold;color:#ffffff}
.img_tile__1135415__ .caption .content {position:relative;top:20px;opacity:0;    -webkit-transition:all .3s ease;transtion:all .3s ease;color:#ffffff}

.img_tile__1135415__ .item:hover .caption {visibility:visible;}
.img_tile__1135415__ .item:hover .caption .content {top:0;opacity:1;}

.text_m_sml__1135415__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1135415__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1135415__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1135415__ .caption .content {font-size:14px;line-height:1.4em}
.text_m_big__1135415__ .caption .subject {font-size:18px;line-height:1.4em}
.text_m_big__1135415__ .caption .content {font-size:15px;line-height:1.5em}

.col_m_1__1135415__ .item {width:100%}
.col_m_2__1135415__ .item {width:50%}
.col_m_3__1135415__ .item {width:33.3333%}
.col_m_4__1135415__ .item {width:25%}
.col_m_1__1135415__ .item,
.col_m_2__1135415__ .item2n,
.col_m_3__1135415__ .item3n,
.col_m_4__1135415__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1135415__ .item,
	.col_m_2__1135415__ .item2n,
	.col_m_3__1135415__ .item3n,
	.col_m_4__1135415__ .item4n {clear:none}

	.col_t_1__1135415__ .item {width:100%}
	.col_t_2__1135415__ .item {width:50%}
	.col_t_3__1135415__ .item {width:33.3333%}
	.col_t_4__1135415__ .item {width:25%}
	.col_t_5__1135415__ .item {width:20%}
	.col_t_6__1135415__ .item {width:16.6666%}
	.col_t_1__1135415__ .item,
	.col_t_2__1135415__ .item2n,
	.col_t_3__1135415__ .item3n,
	.col_t_4__1135415__ .item4n,
	.col_t_5__1135415__ .item5n,
	.col_t_6__1135415__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1135415__ .img_inner {margin:0 -10px}
	.img_tile__1135415__ .item {padding:10px}

	.text_sml__1135415__ .caption .subject {font-size:14px;line-height:1.3em}
	.text_sml__1135415__ .caption .content {font-size:13px;line-height:1.3em}
	.text_med__1135415__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__1135415__ .caption .content {font-size:14px;line-height:1.5em}
	.text_big__1135415__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_big__1135415__ .caption .content {font-size:16px;line-height:1.5em}

	.col_t_1__1135415__ .item,
	.col_t_2__1135415__ .item2n,
	.col_t_3__1135415__ .item3n,
	.col_t_4__1135415__ .item4n,
	.col_t_5__1135415__ .item5n,
	.col_t_6__1135415__ .item6n {clear:none}

	.col_pc_1__1135415__ .item {width:100%}
	.col_pc_2__1135415__ .item {width:50%}
	.col_pc_3__1135415__ .item {width:33.3333%}
	.col_pc_4__1135415__ .item {width:25%}
	.col_pc_5__1135415__ .item {width:20%}
	.col_pc_6__1135415__ .item {width:16.6666%}
	.col_pc_1__1135415__ .item,
	.col_pc_2__1135415__ .item2n,
	.col_pc_3__1135415__ .item3n,
	.col_pc_4__1135415__ .item4n,
	.col_pc_5__1135415__ .item5n,
	.col_pc_6__1135415__ .item6n {clear:both}
}

/*     21925 : 장문 텍스트      */
.textarea__21925__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__21925__ p {font-size:16px; line-height:1.6em;}
}

/*     21932 : 장문 텍스트      */
.textarea__21932__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#595959; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__21932__ p {font-size:16px; line-height:1.6em;}
}

/*     1136175 : 타이틀 텍스트      */
.title__1136175__ {font-size:0}
.title__1136175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1136175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136175__.style_top p {padding-top:10px}
.title__1136175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1136175__.style_right p {padding-right:14px}
.title__1136175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1136175__.style_bottom p {padding-bottom:12px}
.title__1136175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1136175__.style_left p {padding-left:14px}
.title__1136175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1136175__.style_circle1 p {padding-left:18px}
.title__1136175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136175__.style_circle2 p {padding-left:18px}
.title__1136175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136175__ p {font-size:24px}
	.title__1136175__.style_top p:before {width:24px}
	.title__1136175__.style_right p:before {height:24px}
	.title__1136175__.style_bottom p:before {width:24px}
	.title__1136175__.style_left p:before {height:24px}
}

/*     1136185 : 이미지      */
.img__1136185__ {max-width:100%}
.img__1136185__ * {box-sizing:border-box}
.img__1136185__ a {display:block;vertical-align:top}
.img__1136185__ img {width:px;vertical-align:top}

/*     1136205 : BLANK 컨텐츠      */
.blank__1136205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1136205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136205__ {height:15px}
}

/*     1136195 : 한줄 텍스트      */
.text__1136195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#12007c;letter-spacing:0;line-height:1.5em;
}
.text__1136195__ p a {color:#12007c}

@media all and (min-width:1024px){
	.text__1136195__ p {font-size:20px}
}

/*     1136215 : BLANK 컨텐츠      */
.blank__1136215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1136215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136215__ {height:15px}
}

